@charset "UTF-8";

.pane-contents,
.edit-format {
    background: #fff;
}

/* .pane-contents--container {
    width: 1200px;
} */
/* .pane-main {
    
} */

@media screen and (max-width: 768px) {}


/* ==================================================
Page Head Custom
================================================== */
#page-head {}

@media screen and (max-width: 768px) {

    #page-head {}

}

/* ==================================================
Page Body
================================================== */
#page-body {
    max-width: 700px;
    position: relative;
}

.none {
    display: none;
}
.cor {
font-family: "cormorant", serif;
font-weight: 400;
font-style: light;
line-height: 0;
}

.itemnumber {
font-size:20px;
}

.colorname {
letter-spacing: 3px;
font-size:20px;
padding: 20px 0px 20px 0px;
}

.flex {
    display: flex;
    justify-content: center;
    margin-inline: auto;
    align-items: flex-start;
    gap:30px;
}

.articleSet {
    position: relative;
}

#head-title {
    margin-top: 60px;
}

.contentin {
width:100%;
max-width:700px;
margin:0 auto;
}

.contentin2 {
width:100%;
max-width:1200px;
margin:0 auto;

.full {
width:100%;
max-width:1200px;
}
}

.logo {
width:48%;
margin:0 auto;
padding-top:80px;
background:#fff;
}

.full {
width:100%;
max-width:800px;
}

.sml {
width:68%;
max-width:700px;
margin:0 auto;
}

.xsml {
width:56%;
max-width:700px;
margin:0 auto;
}

.med {
width:85%;
max-width:700px;
margin:0 auto;
}

.lenscol {
font-size:10px;
}

.grp1 {
margin:0 auto;
align-items: center;
width:70%;

.item1 {
width:48%;
}

.item2 {
width:48%;
}

}


.card {
max-width:700px;
width:100%;
margin:0 auto;
}

.bottom {
position:relative;
display:flex;
justify-content:flex-end;
align-items:flex-start;
text-align:right;
margin-top:18px;
min-height:60px;
}

.info {
position:absolute;
left:0;
top:0;
display:flex;
gap:50px;
opacity:0;
visibility:hidden;
transform:translateY(-8px);
transition:.35s ease;
text-align: left;
font-size: 11px;
}

.info.open {
opacity:1;
visibility:visible;
transform:translateY(0);
}

.toggle-btn {
width:38px;
height:38px;
border:none;
background:none;
cursor:pointer;
position:relative;
}

.toggle-btn:before,
.toggle-btn:after {
content:"";
position:absolute;
left:50%;
top:50%;
width:40px;
height:1px;
background:#111;
transform:translate(-50%,-50%);
transition:.25s;
}

.toggle-btn:after {
transform:translate(-50%,-50%) rotate(90deg);
}

.toggle-btn.open:after {
opacity:0;
}
.credit,.itemname {
line-height:1.6;
text-align:left;
}
.pricep {
text-align:right;
line-height: 1.6;
}


.doubleimg {
max-width:700px
width:100%;
}

.doubleimg .toggle-btn{
position:absolute;
left:48%;
bottom:-55px;
transform:translateX(-50%);
z-index:10;
}
.doubleimg .bottom{
position:relative;
display:flex;
justify-content:flex-start;
}

.images {
display:flex;
gap:0;
position:relative;
}
.images .image {
flex:1;
}



.grp2 {
margin:0 auto;
align-items: center;
width:100%;
max-width:700px;

.item1 {
width:48%;
}

.item2 {
width:48%;
}

.item2 img{
padding-top:50px;
width:54%;
}

}

.grp3 {
margin:0 auto;
align-items: center;
width:100%;
max-width:700px;

.item1 {
width:48%;
}

.item1 img{
padding-top:50px;
width:54%;
}

.item2 {
width:48%;
}

}

.grp4 {
margin:0 auto;
align-items: center;
width:70%;
max-width:700px;
}

.grp4 img{
padding-top:50px;
width:48%;
}

.grp5 {
margin:0 auto;
align-items: center;
width:70%;

.item1 {
width:48%;
}

.item2 {
width:48%;
}

}

.grp6 {
margin:0 auto;
align-items: center;
width:100%;

.item1 {
width:68%;
}

.item2 {
width:30%;
}

}

.staffcredit {
width:100%;
max-width:700px;
position:relative;
margin:0 auto;
}

.staff {
position:absolute;
top:18%;
left:50%;
transform:translate(-50%, -50%);
line-height:2.2;
font-size:17px;
}


.sectionline {
border:solid 1px #000;
width:100%;
margin:0 auto;
}

.gallery{
    width:700px;
}

/* top */

.gallery-top{
    display:flex;
    gap:18px;
    align-items:stretch;
}



/* main */

.slider-zoff {
    width:480px;
    overflow:hidden;
}

.slider-zoff img{
    width:100%;
    aspect-ratio:1/1;
    object-fit:cover;
    display:block;
}



.gallery-info{
    width:232px;
    height:450px;

    display:flex;
    flex-direction:column;
    justify-content:space-between;
    
}

.gallery-info .gallery-title{
    font-size:25px;
    font-weight:400;
    line-height:1.1;
    text-align:left;
    letter-spacing: 3%;
}

.gallery-info .gallery-credit{
    font-size:13px;
    line-height:1.6;
    margin-top:auto;
    text-align:left;
}

/* thumb */

.slider-nav{
    margin-top:20px;
}

.slider-nav .slick-slide{
    padding:0 9px;
    cursor:pointer;
}

.slider-nav .slick-list{
    margin:0 -9px;
}

.slider-nav img{
    width:100%;
    aspect-ratio:1/1;
    object-fit:cover;
    display:block;
}

.slider-nav .slick-track{
    display:flex;
}

.slider-nav .slick-slide{
    height:auto;
}

.slider-nav .slick-current img{
    outline-offset:-2px;
}


.slick-arrow,
.slick-dots{
    display:none !important;
}





.check-btn {
    display: inline-block;
    position: relative;
    text-decoration:none;
    color:#000;
    padding-bottom:16px;
}

a.check-btn {
font-size: 20px;
}

.check-btn::after {
    content: "";
    position: absolute;
    left: -12px;
    bottom: 0;
    width: calc(100% + 24px);
    height: 1.5px;
    background:#000;
}

/* STICKY*/

.zoffpanel{
    position:sticky;
    top:0;
    padding-top:0px;
  margin: 0 calc(50% - 50vw);
  width: 100vw;
}

.inner{
  margin: 0 calc(50% - 50vw);
  width: 100vw;
}




.panel1{
    background:#fff;
}

.panel2{
    background:#fff;
}

.panel3{
    background:#fff;
    
}

.panel4{
    background:#fff;
    padding-top:80px;
}




/* タブレット用 */
@media screen and (max-width: 768px) {


}

/* SP用 */
@media screen and (max-width: 480px) {
.inner0{
    width:min(700px,100%);
}
.Maincont {
  font-size: 11px;
}
.colorname {
  font-size: 15px;
  padding: 15px 0px 15px 0px;
}
.toggle-btn::before, .toggle-btn::after {
  width: 30px;
}
.itemnumber {
  font-size: 15px;
  padding-top: 10px;
}
.grp1 {
width: 83%;
}
.grp2 {
  gap: 15px;
}
.grp3 {
  gap: 15px;
}
.grp6 {
  gap: 0;
}
.grp6 {
  & .item1 {
    width: 60%;
  }
}
.grp6 {
  & .item2 {
    width: 40%;
    padding: 30px;
  }
}

.info {
  gap: 10px;
  font-size: 7px;
  left: 3px;
}

.sectionline {
width:90%;
}


.gallery {
  width: 90%;
  margin:0 auto;
  max-width: 700px;
}
.gallery-info {
  width: 60%;
  height: 235px;
}
.gallery-info .gallery-title {
  font-size: 14px;
  line-height:24px;
}
.gallery-info .gallery-credit {
  font-size: 6px;
}
.toggle-btn {
  height: 25px;
}
.doubleimg .toggle-btn {
  bottom: -50px;
}
.slider-nav {
  margin-top: 0px;
  overflow-x: hidden;
}
.panel4 {
  padding-top: 30px;
}

.staff {
  top: 20%;
  line-height: 2;
  font-size: 12px;
}
.lenscol {
font-size:7px;
}
a.check-btn {
font-size: 14px;
}


}







/* Fade in */
.inView {
    opacity: 0;
}

.imgFade {
    opacity: 0;
}

.imgAnim {
    -webkit-animation-name: imgAnim;
    animation-name: imgAnim;
    -webkit-animation-duration: 1.6s;
    animation-duration: 1.6s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

@keyframes imgAnim {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
        transform: translate(0);
    }
}

.imgFade.fadeT {
    opacity: 0;
    transform: translateY(50px);
    position: relative;
    z-index: 5;
}

.imgAnim.fadeT {
    -webkit-animation-name: imgAnim;
    animation-name: imgAnim;
    -webkit-animation-duration: 1.4s;
    animation-duration: 1.4s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.imgFade.fadeR {
    opacity: 0;
    transform: translateX(50px);
    position: relative;
    z-index: 5;
}

.imgFade.fadeL {
    opacity: 0;
    transform: translateX(-50px);
    position: relative;
    z-index: 5;
}

.imgAnim.fadeR {
    -webkit-animation-name: imgAnim;
    animation-name: imgAnim;
    -webkit-animation-duration: 1.4s;
    animation-duration: 1.4s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.imgAnim.fadeL {
    -webkit-animation-name: imgAnim;
    animation-name: imgAnim;
    -webkit-animation-duration: 1.4s;
    animation-duration: 1.4s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}